Bug 169819 - [PATCH] www/p5-Mojolicious: update to 3.07
[PATCH] www/p5-Mojolicious: update to 3.07
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 10:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-07-20 03:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-3.07.patch (996 bytes, patch)
2012-07-13 10:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-13 10:10:04 UTC
- Update to 3.07

Changes:	http://search.cpan.org/dist/Mojolicious/Changes

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-07-13 10:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-07-13 10:10:18 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/169819 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169819

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-07-13 10:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-13 10:35:40 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2012-07-20 00:29:43 UTC
On Fri, Jul 13, 2012 at 6:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/169819 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169819
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved.  Thanks.

-- 
Murilo
Comment 6 dfilter freebsd_committer 2012-07-20 03:20:26 UTC
Author: sunpoet
Date: Fri Jul 20 02:20:12 2012
New Revision: 301208
URL: http://svn.freebsd.org/changeset/ports/301208

Log:
  - Update to 3.11
  
  Changes:	http://search.cpan.org/dist/Mojolicious/Changes
  PR:		ports/169819
  Submitted by:	sunpoet (myself)
  Approved by:	Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)

Modified:
  head/www/p5-Mojolicious/Makefile   (contents, props changed)
  head/www/p5-Mojolicious/distinfo   (contents, props changed)

Modified: head/www/p5-Mojolicious/Makefile
==============================================================================
--- head/www/p5-Mojolicious/Makefile	Fri Jul 20 02:10:31 2012	(r301207)
+++ head/www/p5-Mojolicious/Makefile	Fri Jul 20 02:20:12 2012	(r301208)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Mojolicious
-PORTVERSION=	3.0
+PORTVERSION=	3.11
 CATEGORIES=	www perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/www/p5-Mojolicious/distinfo
==============================================================================
--- head/www/p5-Mojolicious/distinfo	Fri Jul 20 02:10:31 2012	(r301207)
+++ head/www/p5-Mojolicious/distinfo	Fri Jul 20 02:20:12 2012	(r301208)
@@ -1,2 +1,2 @@
-SHA256 (Mojolicious-3.0.tar.gz) = 7e5410930cc3698c7f7bf454785365c91279304708b2ad11465f7411c0fe29ca
-SIZE (Mojolicious-3.0.tar.gz) = 565469
+SHA256 (Mojolicious-3.11.tar.gz) = 706fec739f97e50d3270db37fc27b484d0611b9c546044b2d51b698e739fab5b
+SIZE (Mojolicious-3.11.tar.gz) = 569500
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-20 03:24:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!